a .title{
	color: #363636;
}

a:hover .title{
	color: #00AEEF;
}

#breadcrumb .don-dernier{
    background-image: none;
    padding-right: 0;
    cursor: pointer;
}

/* = FAIRE UN DON : Right sidebar
-------------------------------------------------------------- */
.widgetRemercierDonateurs {
	color:#C8041F;
	font-weight: bold;
	font-size: 1.1em;
}

.widgetLink a:VISITED,
.widgetLink a:LINK {
	color:black;
	font-size: 1.2em;
}

/* = FAIRE UN DON : Pager
-------------------------------------------------------------- */
.don_pager {
	padding-left: .2em;
	padding-right: .2em;
	display: inline;
}

/* = FAIRE UN DON : pré-formulaire de paiement
-------------------------------------------------------------- */
#tableauListeDonnations,
#tableauListeDonnations tr,
#tableauListeDonnations td {
	border:0px;
}

	#tableauListeDonnations td {
		padding-bottom: 10px;
	}

	#tableauListeDonation .choix {
		
	}

/* = FAIRE UN DON : boutton
-------------------------------------------------------------- */
#button-donation {
	height: 35px;
	border = 0;
}
	#button-donation .faire-don-l {
		width: 35px;
		background-image: url("../img/don/bouttonFUD_left.png");
		background-repeat:no-repeat;
		border-left-width: 0px;
		border-right-width: 0px;
		border-bottom-width: 0px;
		border-top-width: 0px;
		padding: 0px;
	}
	
	#button-donation .faire-don-m {
		background-image: url("../img/don/bouttonFUD.png");
		background-repeat:repeat-x;
		border-width: 0px;
		color: white;
		font-size: 14px;
		text-align: left;
		vertical-align: middle;
		padding-left:0px;
		padding-right: 7px;
	}
		#button-donation .faire-don-m a{
			color:white;
		}
	
	#button-donation .faire-don-r {
		width: 10px;
		background-image: url("../img/don/bouttonFUD_right.png");
		background-repeat:no-repeat;
		border-left-width: 0px;
		border-right-width: 0px;
		border-bottom-width: 0px;
		border-top-width: 0px;
	}

	#formulairedon A:HOVER{
		text-decoration: none;
	}
	
	#formulairedon i {
		font-size: .9em;
	}
	
	
	
	
/* = FAIRE UN DON : Petit boutton
-------------------------------------------------------------- */

#button-donation-petit {
	height: 15px;
	border = 0;
}
	#button-donation-petit .faire-don-l {
		width: 15px;
		background-image: url("../img/don/bouttonFUD_petit_left.png");
		background-repeat:no-repeat;
		border-left-width: 0px;
		border-right-width: 0px;
		border-bottom-width: 0px;
		border-top-width: 0px;
		padding: 0px;
	}
	
	#button-donation-petit .faire-don-m {
		background-image: url("../img/don/bouttonFUD_petit.png");
		background-repeat:repeat-x;
		border-width: 0px;
		color: white;
		font-size: 1em;
		text-align: left;
		vertical-align: middle;
		padding-left:0px;
		padding-right: 6px;
	}
		#button-donation-petit .faire-don-m a{
			color:white;
		}
	
	#button-donation-petit .faire-don-r {
		width: 5px;
		background-image: url("../img/don/bouttonFUD_petit_right.png");
		background-repeat:no-repeat;
		border-left-width: 0px;
		border-right-width: 0px;
		border-bottom-width: 0px;
		border-top-width: 0px;
	}

	#button-donation-petit A:HOVER{
		text-decoration: none;
	}


/* = FAIRE UN DON : category description
-------------------------------------------------------------- */

#category-projet {
	font-size: 2.1em;
	line-height: 1.2em;
    margin-bottom: 0.6em;
    color:#C8041F;
}

.project-category .content {
	font-size: 1.1em;
	line-height: 1.3em;
}

		.project-category-intern-link a:link,
		.project-category-intern-link a:visited{
		    color:#C8041F;
		    font-weight : bold;
		    font-size: 1.1em;
		}
		
.noLink .project-category-intern-link {
	display : none;
}

.project-category p a:visited{
    color:#C8041F;
}


.don-carousel {
	color:#C8041F;
}

.don-category-footer {
}

	.don-category-footer td{
		padding-top: .6em;
		padding-right: .4em;
		vertical-align: bottom;
	}

.super-h1 {
	color:#C8041F;
	padding-bottom: .2em;
}

/* = FAIRE UN DON : page au nom de ... et partenariat organisation
------------------------------------------------------------------- */
.titre {
	font-size : 1.3em;
	padding-bottom: .5em;
}
	.titre a{
		text-decoration: none;
		color: black;
	}

.imageArticle {
	padding-right : 5px;
	float: left;
}





.pageAuNomDeFooter {
	padding-top : 1.5em;
}

#flecheCustom {
	background: url("../img/color-arrows.png") no-repeat 6px transparent;
	background-position : -5px 5px;
	padding-left: 10px;
	display:inline;
}
	

                   
/* =Footer
-------------------------------------------------------------- */
#footer{
    margin-top: 10px;
    border-top: 4px solid #939598;
    line-height: 40px;
}

#footer .wysiwyg-widget-content, 
.textwidget {
    line-height: inherit;
}

#footer .pos-1{
    font-size: 10px;
    line-height: 12px;
    margin-top: 8px;
}

#footer .phone{
    background: url("../img/small-phone.png") no-repeat scroll left center transparent;
    color: #E20018;
    margin-left: 2px;
    padding-left: 16px;
}

#main-content .quarter-don {
	width:260;
}

.don-auNomDe-title {
	font-weight: bold;
    font-size: 15px;
    margin: 5px 0;
}
    .don-auNomDe-title a{
        color: #363636;
    }
    .don-auNomDe-title a:hover{
        color: #00AEEF;
    }






/**
 * This <div> element is wrapped by jCarousel around the list
 * and has the classname "jcarousel-container".
 */
.jcarousel-container {
	position: relative;
}

.jcarousel-clip {
	z-index: 2;
	padding: 0;
	margin: 0;
	overflow: hidden;
	position: relative;
}

.jcarousel-list {
	z-index: 1;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
	float: left;
	list-style: none;
	/* We set the width/height explicitly. No width/height causes infinite loops. */
	width: 189px;
	height: 290px;
}

/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next {
	z-index: 2;
	display: none;
}

.jcarousel-prev {
	z-index: 2;
	display: none;
}

.jcarousel-skin a:VISITED,
.jcarousel-skin a:LINK {
	color : black;
}

.jcarousel-skin h1 {
	font-size: 1.6em;
    margin-bottom: 0.15em;
    margin-top: 0.15em;
}
	




/**
 * Skinning the jCarousel
 */

 .jcarousel-skin .jcarousel-container {
}

.jcarousel-skin .jcarousel-container-horizontal {
	width: 520px;
	height: 290px; 
	margin: 0 auto;

}

.jcarousel-skin .jcarousel-clip-horizontal {
	width: 450px; 
	height: 290px;
	margin: 0 0 0 35px;
}

.jcarousel-skin .jcarousel-item {
	margin: 0px 6px 0 6px;
	width: 213px; 
	height: 290px;
}

.jcarousel-skin .jcarousel-item a, .jcarousel-skin .jcarousel-item a:visited {
	display: block; 
	float: left;
	width: 213px; 
	height: 290px;
}

.jcarousel-skin .jcarousel-item img {
	width: 100%;
	height:auto;
	border: 0 none; 
}

.jcarousel-skin .jcarousel-item-horizontal {
}

.jcarousel-skin .jcarousel-item-placeholder {
    
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin .jcarousel-next-horizontal {
	position: absolute;
	top: 0px; right: 0px;
	width: 35px;
	height: 290px;
	cursor: pointer;
	background: transparent url('../img/jcarousel/bg-arrow-r.png') top left no-repeat !important;
}

.jcarousel-skin .jcarousel-next-horizontal:hover {
	background: transparent url('../img/jcarousel/bg-arrow-r.png') bottom left no-repeat !important;
}

.jcarousel-skin .jcarousel-next-horizontal:active {
}

.jcarousel-skin .jcarousel-next-disabled-horizontal,
.jcarousel-skin .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-next-disabled-horizontal:active {
	cursor: default;
}

.jcarousel-skin .jcarousel-prev-horizontal {
	position: absolute;
	top: 0px; 
	left: 0px;
	width: 35px; 
	height: 290px;
	cursor: pointer;
	background: transparent url('../img/jcarousel/bg-arrow-l.png') top left no-repeat !important;
}

.jcarousel-skin .jcarousel-prev-horizontal:hover {
	background: transparent url('../img/jcarousel/bg-arrow-l.png') bottom left no-repeat !important;
}

.jcarousel-skin .jcarousel-prev-horizontal:active {
}

.jcarousel-skin .jcarousel-prev-disabled-horizontal,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
}
